body {
	background: #aaf;
}

.bgtiles {
	display: none;
	width: 100%;
	height: 100%;
	background: url("/images/bg.png") repeat;
	z-index: 0;
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0.5;
}

.bgimage {
	position: fixed;
	z-index: -1;
	width: 100%;
}

h3 {
	color: #eeeeff;
}

h2 a {
	text-decoration: none
}

h2,.moduletable h3, .items-leading h2 {
	color: #EEEEFF;
}

.blog-featured h2 {
	font-size: 2.5em;
}

.items-row h2 {
}

a:link,a:visited {
	color: #006;
	text-decoration: none;
}

a:hover,a:active,a:focus {

	color: #009;
	transition: 0.3s linear;
}

.name {
  color: #fff;
  float: left;
  font-size: 2.5em;
  margin: 80px 40px;
  text-transform: uppercase;
  font-weight: normal;
}

#Kunena a:link, #Kunena a:visited, #Kunena a:active {
	/*color: #CCCCCC !important;*/
}

/* ================ KOLORYZACJA FORUM ================ */
#Kunena div.kblock > div.kheader, #Kunena .kblock div.kheader {
	color: #000000;
}

#Kunena .kblock div.kat-glowna {
	background: #AAAAAA !important;
}
#Kunena table.kat-glowna .kthead-title a {
	color: #AAAAAA;
}

#Kunena .kblock div.niebieska {
	background: #00AACC !important;
}
#Kunena table.niebieska .kthead-title a {
	color: #00AACC;
}

#Kunena .kblock div.czerwona {
	background: #CC3300 !important;
}
#Kunena table.czerwona .kthead-title a {
	color: #CC3300;
}

#Kunena .kblock div.pomaranczowa {
	background: #FFAA00 !important;
}
#Kunena table.pomaranczowa .kthead-title a {
	color: #FFAA00;
}

#Kunena .kblock div.zielona {
	background: #66AA00 !important;
}
#Kunena table.zielona .kthead-title a {
	color: #66AA00;
}

#Kunena tr.krow1 td, #Kunena tr.krow2 td, #Kunena .kmsg td, #Kunena .klist-actions td {background: transparent !important;}

.keditprofile tr {
	color: #FFF;
}

/* ================ KONIEC KOLORYZACJI FORUM ================ */
.logoheader {
	color: #FFFFFF;
}

#drupalchat-wrapper {
	margin: 0 2% !important;
	height: 24px !important;
}

#drupalchat ul li {
	background: #000000 !important;
	border: 0px none !important;
}

#drupalchat .iflychat-head-icon, #drupalchat ul li a.iflychat.subpanel_toggle, .subpanel_title_text {
	font-size: inherit !important;
	font-weight: 200 !important;
}

#drupalchat ul li a {
	padding: 4px !important;
}

#drupalchat html, #drupalchat body, #drupalchat div, #drupalchat span, #drupalchat applet, #drupalchat object, #drupalchat iframe, #drupalchat h1, #drupalchat h2, #drupalchat h3, #drupalchat h4, #drupalchat h5, #drupalchat h6, #drupalchat p, #drupalchat blockquote, #drupalchat pre, #drupalchat a, #drupalchat abbr, #drupalchat acronym, #drupalchat address, #drupalchat big, #drupalchat cite, #drupalchat code, #drupalchat del, #drupalchat dfn, #drupalchat em, #drupalchat img, #drupalchat ins, #drupalchat kbd, #drupalchat q, #drupalchat s, #drupalchat samp, #drupalchat small, #drupalchat strike, #drupalchat strong, #drupalchat sub, #drupalchat sup, #drupalchat tt, #drupalchat var, #drupalchat b, #drupalchat u, #drupalchat i, #drupalchat center, #drupalchat dl, #drupalchat dt, #drupalchat dd, #drupalchat ol, #drupalchat ul, #drupalchat li, #drupalchat fieldset, #drupalchat form, #drupalchat label, #drupalchat legend, #drupalchat table, #drupalchat caption, #drupalchat tbody, #drupalchat tfoot, #drupalchat thead, #drupalchat tr, #drupalchat th, #drupalchat td, #drupalchat article, #drupalchat aside, #drupalchat canvas, #drupalchat details, #drupalchat embed, #drupalchat figure, #drupalchat figcaption, #drupalchat footer, #drupalchat header, #drupalchat hgroup, #drupalchat menu, #drupalchat nav, #drupalchat output, #drupalchat ruby, #drupalchat section, #drupalchat summary, #drupalchat time, #drupalchat mark, #drupalchat audio, #drupalchat video, #drupalchat textarea, #drupalchat input {
	font-family: "Rajdhani",arial,sans-serif !important;
}

#drupalchat .chatboxcontent, #drupalchat .chatboxcontent p {
	background: #000000 !important;
}

#drupalchat ul li div a {
	color: #0088DD !important;
}

#controls {
	float: right;
	cursor: pointer;
}
#play, #stop {
	display: none;
	font-size: 1.2em;
}

#all {
	color: #006;
}

#shadow, #all, #back {
}

#header ul.menu {
	background-color:rgba(255,255,255,0.5);
	text-transform: uppercase;
	font-size: 1.25em;
}

#header ul.menu a:link,#header ul.menu a:visited {
	color: #005;
	display: inline-block;
	text-decoration: none;
	margin: 0;
	display: inline-block;
	margin: 0 0 0;
	position: relative;
}

h3.js_heading {
	text-transform: uppercase;
	font-size: 1.25em;
	font-weight: lighter;
}

.opencloselink.head {
  padding-top: 0;
  position: relative;
}

.plusminus {
	font-size: 30px;
	color: #006;
	font-weight: 300;
	position: relative;
	bottom: 10px;
}

#login-form {
	text-align: right;
	position: relative;
	z-index: 100;
	width: 100%;
	top: 20px;
}

#header .login ul {
	position: relative;
	
}

.itp-socialbuttons-mod {
	opacity: 0.7;
}

#pogoda h3 {
	color: inherit;
}

/*  grey background */
.button,button,p.readmore a,#header input.button,.pagenav a:link,.pagenav a:visited,#advanced-search-toggle,.profile-edit a:link,.profile-edit a:visited
	{
}

/* +++++++++++++  table display  Catgegories table, contact etc, ++++++++++++++++++++* */
table {
	/*border: solid 1px #ddd*/
}

table th {
	background-color: #0074cc;
	color: #fff;
	background-image: -moz-linear-gradient(top, #095197, #1B6BA5);
	background-image: -ms-linear-gradient(top, #095197, #1B6BA5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#095197),
		to(#1B6BA5) );
	background-image: -webkit-linear-gradient(top, #095197, #1B6BA5);
	background-image: -o-linear-gradient(top, #095197, #1B6BA5);
	background-image: linear-gradient(top, #095197, #1B6BA5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#095197', endColorstr =   '#1B6BA5', GradientType =   0 );
	border-color: #0055cc #0055cc #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid :   dximagetransform.microsoft.gradient (   enabled =
		false );
}

table th a:link,table th a:visited {
	color: #fff
}

tr.odd,tr.cat-list-row1 {
	background: rgba(0,0,0,0.6);
}

table  tr:hover td {
	background: #000000;
}

/* blue background */
.button:hover,
.button:active,
.button:focus,
button:hover,
p.readmore a:hover,
#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a:focus,
.pagenav a:hover,
.pagenav a:active,
.pagenav a:focus,
#advanced-search-toggle:hover,
#advanced-search-toggle:active,
#advanced-search-toggle:focus,
.profile-edit a:hover,
.profile-edit a:active,
.profile-edit a:focus,
#mobile_select h2 a
	{
	background-color: #fff;
	color: #000;
	-webkit-font-smoothing: antialiased;
}

/* +++++++++++++++++  Pagination +++++++++++++++ */
.pagination span,.pagination span  a:hover {
	color: #999999;
	background-color: #f5f5f5;
}

/* active item */
span.pagenav {
	background: #095197;
	color: #fff
}

.pagination-start span.pagenav,.pagination-prev  span.pagenav,.pagination-end span.pagenav,.pagination-next span.pagenav
	{
	background-color: #f5f5f5;
	color: #AAA;
}

/* +++++++++++++++++  content  +++++++++++++++ */
.article-info {
	background-color: #fbfbfb;
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
		to(#f5f5f5) );
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(top, #ffffff, #f5f5f5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#ffffff', endColorstr =   '#f5f5f5', GradientType =   0 );
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
}

ul.menu a:link,ul.menu a:visited {

}

/* ++++++++++++++++++++++  menu ++++++++++++++++++++++++++  */
/*.premenu {
	background-color: #fff;
	text-transform: uppercase;
}*/

.moduletable_menu {
}

#header ul.menu {
	position: absolute;
	top: 0px;
	z-index: 100;
}

#header ul.menu a {
	box-shadow: none;
	border-bottom: 0
}

.logo {
	padding: 60px 20px 10px;
	float: left;
	background: rgba(255,255,255,0.5);
}

ul.menu a:hover,ul.menu a:active,ul.menu a:focus {

}

/* ++++++++++++++++   highlightning active menuitem  +++++++++++++++++++ */
ul.menu li.active a,ul.menu  li.active ul li.active a,ul.menu  li.active ul li.active  ul li.active a,ul.menu  li.active ul li.active  ul li.active ul li.active  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li.active a
	{
	background: #FFF;
}

ul.menu  li.active ul li a,ul.menu  li.active ul li.active  ul li a,ul.menu  li.active ul li.active  ul li.active ul li  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li a
	{
	font-weight: normal
}

ul.menu a {

}

ul.menu ul a {
	margin-bottom: 1px
}

ul.menu ul ul ul a {

}

ul.menu ul ul ul ul a {
	background: #fff;
}

.premenu > a {
	padding: 12px !important;
	text-align: center;
	width: 147px;
	background: #FFF;
}

/* +++++++++++++++++++++++  SLIDER  ++++++++++++++++++++  */
.panel h3.pane-toggler a {
	background: url(../images/slider_plus.png) right top no-repeat;
	color: #333
}

.panel h3.pane-toggler-down a {
	background: url(../images/slider_minus.png) right top no-repeat;
	border-bottom: solid 1px #ddd;
	color: #333
}

/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */
ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited {
	background: #f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a {
	color: #333;
	border: solid 1px #ddd;
	border-bottom: 0
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
	color: #000
}

.tabcontent,div.current {
	background: #333;
	color: #000;
	border: solid 1px #555;
}

.tabcontent .linkclosed {
	color: #000;
	border-bottom: solid 1px #e5e5e5;
}

ul.tabs li a.linkopen,dl.tabs dt.open  h3 a:link,dl.tabs dt.open  h3 a:visited
	{
	background: #fff;
	color: #333;
	border-radius: 5px 5px 0px 0px;
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus
	{
	background: #555;
	color: #fff
}

#footer-inner,#footer {

}

#footer {
	background: #000000;
	margin: 0 auto;
	color: #eeeeff;
}

#footer a {
	color: #ddf;
}

#bottom a {
	background: none
}

.box1 {
	border-right: solid 1px #ccc
}

.box3 {
	border-left: solid 1px #ccc
}

#bottom  ul li a {
	background-image: none;
	padding-left: 0
}

#drupalchat .chatboxinput {
	background-color: #000 !important;
	color: #fff !important;
}

#drupalchat ul li a.active {
	background-color: #000 !important;
}

#drupalchat ul li a {
	border-right: none !important;
	border-left-color: #222 !important;
}

#drupalchat .subpanel {
	bottom: 24px !important;
}

#drupalchat .chatbox .subpanel {
	width: 251px !important;
}

.contact-miscinfo {
  margin-bottom: 1em;
}






/* responsive */
#mobile_select h2 {border:0; margin:-17px 0 0 0; padding:0; background:rgba(255,255,255,0.5);text-align:right}
#mobile_select h2 a {
display:inline-block;
font-size:0.8em;
padding:10px;
font-size:0.75em;
width: 30%;
}

.mobile-show {
		display: none;
	}



@media only screen and (max-width: 480px) {
	
	.mobile-hide {
		display: none !important;
	}
	.mobile-show {
		display: block !important;
	}

	img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
	}

	img.bgimage {
		height: 100%;
		width: auto !important;
		background-size: cover;
	}
	
	#phocaMap img, #phocagallery img {
		max-width: 100%;
	}
	
	.logo {
		max-width: 15%;
		padding: 10px 5px !important;
	}
	
	.name {
		margin: 10px 2px !important;
		width: 72% !important;
		line-height: 1em;
	}
	.login {
		width: auto;
	}

	#fontsize{display:none}
	#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form
		{
		float: none;
		width: 100%;
		margin-left: 0px;
		margin-left: 0px;
	}
	#header {padding-top:1em;}
	#header form  {margin:0}
	.logoheader {background:#0C1D43; min-height:100px; margin:0}
	.box {
		border-left: 0 !important;
		border-bottom: solid 1px #ddd;
	}
	#line {
		text-align: center;
		top: 0;
		right: auto;
		max-width: 100% ;
		min-width:100%;

		margin: 0 0px; background:#095197;
	}
	#header form input {
		float: none; margin-bottom:4px
	}
	#menuwrapper { margin-top:10px; }
	#header ul.menu {position:relative; top:0;left:20px; right:20px; margin:0 0 10px 0; width:90%;}
	#header ul.menu li:first-child a {padding-left: 120px;}
	#header ul.menu li:last-child a { }
	#header ul.menu li a:link,
	#header ul.menu li a:visited {
		display: block;
		padding: 6px 10px;
		border-bottom: solid 1px #ccc
	}
	#header .premenu a {
		width: 93%;
	}
	
	#contentarea, #contentarea2 {
		margin-left: auto;
		margin: 5px 0;
	}
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
	
	.mobile-hide {
		display: none !important;
	}
	.mobile-show {
		display: block !important;
	}
	
	img {
		max-width: 100%;
		height: auto;
		border: 0;
		-ms-interpolation-mode: bicubic;
	}
	
	#header .premenu a {
		max-width: 13%;
	}
	
	#header ul.menu li a:link,
	#header ul.menu li a:visited {
		padding: 12px 8px;
		font-size: 0.7em;
	}
	
	.logo {
		max-width: 15% !important;
		padding: 10px 5px !important;
	}
	
	.logo img {
		max-width: 100%;
		margin-top: 50px;
	}
	
	.name {
		margin: 50px 0px 10px 2px !important;
		width: 72% !important;
		line-height: 1em;
	}
	
	.login {
		width: auto;
	}
	
	.login a {
		font-size: 0.7em;
	}
	
	.logo {
		max-width: 20%;
		padding: 10px 5px !important;
	}
	
	#contentarea, #contentarea2 {
		margin: 10px 0px 0px 15%;
	}
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1382px) { /* Styles */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) , only screen and
		(min--moz-device-pixel-ratio: 1.5) , only screen and
	(min-device-pixel-ratio: 1.5) { /* Styles */
}
